<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
    </head>
    <body>
        <div>Numero</div>
        <div id="numero"></div>
        
        <ul>
            <li id="operacion1">Numero+10 </li>
            <li id="operacion2">Numero*10 </li>
            <li id="operacion3">Numero/10 </li>
        </ul>
        <script src="3.js"></script>
    </body>
</html>